furniture = {}
furniture.players = {}
dofile(minetest.get_modpath('furniture')..'/bedroom.lua') --Things you'd find in a bedroom.
dofile(minetest.get_modpath('furniture')..'/craftitems.lua') --Items used in recipes.
dofile(minetest.get_modpath('furniture')..'/crafts.lua')
dofile(minetest.get_modpath('furniture')..'/decor.lua')
dofile(minetest.get_modpath('furniture')..'/fences.lua')
dofile(minetest.get_modpath('furniture')..'/flooring.lua')
dofile(minetest.get_modpath('furniture')..'/fabricandthread.lua')
dofile(minetest.get_modpath('furniture')..'/formspecs.lua') --Formspecs for the nodes.
dofile(minetest.get_modpath('furniture')..'/functions.lua') --Different functions to control stuff.
dofile(minetest.get_modpath('furniture')..'/library.lua') --Books things.
dofile(minetest.get_modpath('furniture')..'/lighting.lua') --Things that add light.
dofile(minetest.get_modpath('furniture')..'/seating.lua') --chairs, benches, stools
dofile(minetest.get_modpath('furniture')..'/stain.lua') --Brushes for coloring furniture
dofile(minetest.get_modpath('furniture')..'/storage.lua') --Chests, boxes, etc.
dofile(minetest.get_modpath('furniture')..'/tables.lua') --Not sure if I'll ever have more than one table.
